

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
13 Jan 2008 03:17:16 +0800 (HKT)
Received: from rv-out-0910.google.com (rv-out-0910.google.com [209.85.198.185])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0CJGlMe020767	for <[email-masked]>;
Sun, 13 Jan 2008 03:17:09 +0800 (HKT)
Received: by rv-out-0910.google.com with SMTP id c24so1309969rvf.37 for
<[email-masked]>; Sat, 12 Jan 2008 11:16:46 -0800 (PST)
Received: by 10.142.100.1 with SMTP id x1mr2127522wfb.131.1200165406205; Sat,
12 Jan 2008 11:16:46 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs79951wfi; Sat,
12 Jan 2008 11:16:45 -0800 (PST)
Received: by 10.100.216.3 with SMTP id o3mr9961211ang.28.1200165405109; Sat,
12 Jan 2008 11:16:45 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id a16si6069537rof.3.2008.01.12.11.16.40; Sat,
12 Jan 2008 11:16:44 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0B1NXeK023584; Sat,
12 Jan 2008 13:08:16 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14396939 for [email-masked]; Sat,
12 Jan 2008 13:08:16 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0CJ8GDb010050 for
<[email-masked]>; Sat, 12 Jan 2008 13:08:16 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0CJ89Ou010193 for
<[email-masked]>; Sat, 12 Jan 2008 13:08:16 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0CJ89wo015521 for
<[email-masked]>; Sat, 12 Jan 2008 13:08:09 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0CJ89H8015515 for [email-masked]; Sat, 12 Jan 2008 13:08:09 -0600
Date: Sat, 12 Jan 2008 13:08:09 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NW: Subj/significant Tropical Weather Advisory For The Western
And
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801120111
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __FRAUD_419_LOC 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

ABPW10 PGTW 121930
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE WESTERN AND
/SOUTH PACIFIC OCEANS REISSUED/121930Z-130600ZJAN2008//
AMPN/REF A IS A TROPICAL CYCLONE FORMATION ALERT.//
RMKS/
1. WESTERN NORTH PACIFIC AREA (180 TO MALAY PENINSULA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 11.8N
124.2E, IS NOW LOCATED NEAR 12.1N 119.5E, APPROXIMATELY 170 NM SOUTH-
SOUTHWEST OF MANILA, PHILIPPINES. RECENT METSAT AND SYNOPTIC
OBSERVATIONS REVEAL A WELL-DEFINED LOW LEVEL CIRCULATION CENTER
(LLCC)WITH CONVECTIVE BANDING ON THE NORTHWESTERN EDGE. RECENT
SCATTEROMETER DATA INDICATES THE STRONGEST WINDS ARE ALONG THE
NORTHWESTERN EDGE OF THE LLCC WITH LIGHTER WINDS NEAR THE CORE. THE
UPPER LEVEL ENVIRONMENT CONTINUES TO BE FAVORABLE FOR DEVELOPMENT AS
GOOD POLEWARD OUTFLOW IS ENHANCING UPPER LEVEL DIVERGENCE. VERTICAL
WIND SHEAR VALUES OVER THE DISTURBANCE ARE LOW TO MODERATE. MAXIMUM
SUSTAINED SURFACE WINDS ARE ESTIMATED AT 18 TO 22 KNOTS. MINIMUM SEA
LEVEL PRESSURE IS ESTIMATED TO BE NEAR 1006 MB. THE POTENTIAL FOR
THE DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24
HOURS IS UPGRADED TO FAIR. SEE REF A (WTPN21 PGTW 121730) FOR
FURTHER DETAILS.
(2) NO OTHER SUSPECT AREAS.
2. SOUTH PACIFIC AREA (WEST COAST OF SOUTH AMERICA TO 135 EAST):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
3. JUSTIFICATION FOR REISSUE: UPGRADED AREA IN 1.B.(1) TO GOOD.
FORECAST TEAM: ALPHA//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.